@media (prefers-color-scheme: dark) {

    *::-webkit-scrollbar {
        background-color: black;
    }

    *::-webkit-scrollbar-thumb {
        background-color: #5c5c5c;
    }

    body {
        background-color: #131313;
        color: #fff;
    }

    .container-dashboard header {
        background-color: #202020;
        color: #fff;
        border-color: #3d3d3d;
    }

    .container-dashboard aside {
        background-color: #202020;
    }

    .container-dashboard .header-page {
        border-bottom: 1px solid #3d3d3d;
        background-color: #202020;
    }

    .header-acts .buttons-actions button {
        color: silver;
    }

    .header-acts .buttons-actions button {
        color: silver;
    }

    .header-acts .buttons-actions button:hover {
        background-color: #2b2b2b;
        color: var(--secondary-color);
    }

    .user-space-float {
        background-color: #202020 !important;
        ;
        color: #fff !important;
        ;
    }


    .user-space-float .s-profile .img img {
        border-color: #202020;
    }

    .user-space-float .actions a {
        background-color: #2b2b2b !important;
        color: #fff !important;
    }

    .user-space-float .actions a:hover {
        background-color: #1b1b1b !important;
    }

    .header-page .search-form input:focus,
    .header-page .search-form input:focus {
        background-color: transparent;
    }

    .header-page .title-space h1 {
        color: #fff;
    }

    .header-page .search-form input {
        background-color: #202020;
        background-image: url(../img/search-icon-dark-theme.png);
        border: 1px solid #3d3d3d;
        color: rgb(240, 240, 240);
    }

    .box-info.page-link:hover {
        border-color: #6b6b6b;
    }

    .dtitle h2 {
        color: #fff;
    }

    .box-info {
        box-shadow: none;
        background-color: #202020;
        border: 1px solid #3d3d3d;
        color: #fff;
    }

    .box-info:last-child {
        border-color: var(--secondary-color);
    }

    .box-info .img {
        background-color: #383838;
    }

    .box-info .img i {
        color: rgb(226, 226, 226);
    }

    .box-info:last-child .img {
        box-shadow: none;
        background-color: white;
    }

    .box-info:last-child .img i {
        color: var(--secondary-color);
    }

    .box-info .txt h3 {
        color: white;
    }

    .box-info .txt p {
        color: silver;
    }

    .box-info .txt h2 {
        color: #fff;
    }

    .load-page {
        background-color: rgba(32, 32, 32, 0.658);
    }

    .load-page p {
        color: #fff;
    }

    .bordered {
        border-color: #3d3d3d;
    }

    .my-table {
        background-color: #202020;
        color: #fff;
    }

    .mt-container {
        background-color: #202020;
        color: #fff;
        border-color: #3d3d3d;
    }

    table tbody tr:nth-child(even) {
        background-color: #161616;
    }

    table thead {
        color: #fff;
        border-color: #3d3d3d;
        background-color: #202020;
    }

    table tbody td {
        color: #fff;
    }

    .menu-last-docs button {
        color: #fff;
        ;
    }

    .menu-last-docs button.active {
        color: #00aeff;
    }

    .header-content-items {
        background-color: rgb(27, 27, 27);
        color: white;
    }

    .pagination .page-item button:hover {
        background-color: var(--secondary-color);
        color: white;
    }

    .pagination .page-item button {
        border-color: #3d3d3d;
        color: #fff;
        background-color: #0f0f0f;
    }

    .pagination .page-item button.disabled {
        border-color: #3b3b3b;
        color: rgb(209, 209, 209);
        background-color: #5c5c5c;
        cursor: default;
    }

    .pagination .page-item button.disabled {
        border-color: #363636;
        color: rgb(209, 209, 209);
        background-color: #363636;
        cursor: default;
    }

    .page-item:nth-child(1) button {
        border-left-color: #3d3d3d;
    }

    .my-modal .modal {
        background-color: #202020;
        color: #fff;
    }

    .my-modal .modal button {
        color: white;
    }

    .d-form label {
        color: #fff;
    }

    .d-form input,
    .d-form textarea,
    .d-form select {
        background-color: #0f0f0f;
        border: 1px solid #3d3d3d;
        color: rgb(240, 240, 240);
    }

    .title-space .back-to-previous {
        background-color: #202020;
        color: #fff;
    }

    .title-settings h3 {
        color: #fff;
    }

    .menu-settings button,
    .menu-settings label {
        color: #fff;
    }

    .btn_user_img_edit {
        color: silver;
    }

    .btn_user_img_edit:hover {
        color: white;
    }

    .container-setting-page .content-settings {
        box-shadow: none;
        padding: 20px 10px;
    }

    .box-info,
    .mt-container {
        box-shadow: none;
    }
   .app-item-content .content .menu-options.active .options-div{
        background-color: #2c2c2c;
    }
    .app-item-content .content .menu-options .btn-dot-options {
        color: white;
    }

    .btns-tw-modal button.btn-cancel {
        color: white;
        background-color: rgb(46, 46, 46);
    }

    .side-nav .new-doc-on-nav {
        background-color: #202020;
        border: 1px solid #3d3d3d;
        border-bottom: none;
    }

    .new-doc-on-nav .content button {
        color: white;
    }

    @media (max-width: 767px) {
        .side-nav ul li a {
            color: rgb(226, 226, 226);
        }

        .side-nav ul li a:hover,
        .side-nav ul li a.active {
            color: rgb(226, 226, 226);
        }
    }
}